<?xml version="1.0" encoding="utf-8"?>
<!--
**
** Copyright 2009, The Android Open Source Project
**
** Licensed under the Apache License, Version 2.0 (the "License")
** you may not use this file except in compliance with the License.
** You may obtain a copy of the License at
**
**     http://www.apache.org/licenses/LICENSE-2.0
**
** Unless required by applicable law or agreed to in writing, software
** distributed under the License is distributed on an "AS IS" BASIS,
** WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
** See the License for the specific language governing permissions and
** limitations under the License.
*/
-->

<device name="Android">

  <array name="app">
        <value>com.android.cm3</value>
        <value>com.antutu.ABenchMark</value>
        <value>com.antutu.ABenchMark.GL2</value>
        <value>com.antutu.ABenchMark.GL3</value>
        <value>com.antutu.videobench</value>
        <value>com.aurorasoftworks.quadrant.ui.advanced</value>
        <value>com.aurorasoftworks.quadrant.ui.professional</value>
        <value>com.drolez.nbench</value>
        <value>com.eembc.andebench</value>
        <value>com.eembc.coremark</value>
        <value>com.ellismarkov.gpubench</value>
        <value>com.futuremark.pcmark.android.benchmark</value>
        <value>com.glbenchmark.glbenchmark21</value>
        <value>com.glbenchmark.glbenchmark27</value>
        <value>com.greenecomputing.linpack</value>
        <value>com.ludashi.benchmark</value>
        <value>com.passmark.pt_mobile</value>
        <value>com.primatelabs.geekbench</value>
        <value>com.primatelabs.geekbench3</value>
        <value>com.quicinc.vellamo</value>
        <value>com.rarlab.rarvtg</value>
        <value>com.redlicense.benchmark.sqlite</value>
        <value>com.rightware.basemarkgui</value>
        <value>com.rightware.BasemarkOSII</value>
        <value>com.rightware.tdmm2v10jnifree</value>
        <value>com.smartbench.twelve</value>
        <value>com.tactel.electopia</value>
        <value>com.threed.jpct.bench</value>
        <value>com.threed.jpct.benchxl</value>
        <value>eu.chainfire.cfbench</value>
        <value>gr.androiddev.BenchmarkPi</value>
        <value>org.broadley.membench</value>
        <value>performance.test</value>
        <value>se.nena.nenamark1</value>
        <value>se.nena.nenamark2</value>
        <value>softweg.hw.performance</value>
        <value>org.zeroxlab.zeroxbenchmark</value>
        <value>com.primatelabs.geekbench4.corporate</value>
        <value>com.dhryzi</value>
        <value>com.antutu.benchmark.full</value>
        <value>net.kishonti.gfxbench.gl.v40000.corporate</value>
        <value>com.robotium.mark3d</value>
        <value>com.cpuid.cpu_z</value>
        <value>com.antutu.tester</value>
        <value>com.devexperts.glf.android</value>
        <value>com.appems.hawkeye</value>
        <value>com.antutu.aibenchmark</value>
        <value>mobi.xpaxaf.w6er6c</value>
        <value>cn.lvurf.cy6as</value>
        <value>com.ludashi.aibench</value>
        <value>com.qihoo360.mobilesafe</value>
        <value>com.cleanmaster.mguard</value>
        <value>com.qihoo.cleandroid.hmservice</value>
        <value>com.vstqjh.bd01.goodbng</value>
        <value>com.xinhu.steward</value>
        <value>com.melon.clean</value>
        <value>com.ktls.fileinfo</value>
        <value>cn.dxy.android.aspirin</value>
        <value>com.phonedata.manager</value>
        <value>com.guai.cleanmaster</value>
        <value>com.tencent.qqpimsecure</value>
        <value>cn.opda.a.phonoalbumshoushou</value>
        <value>cn.nokia.speedtest5g</value>
        <value>com.shyz.toutiao</value>
        <value>cocom.guai.mobileguard</value>
        <value>com.monarch.memory</value>
        <value>com.steward.memory</value>
        <value>com.heyi.cleanmaster</value>
        <value>com.shyz.toutiao</value>
        <value>com.zs.clean</value>
        <value>com.speedandroid.server.ctsion</value>
        <value>com.webcamx666.clean</value>
        <value>com.yjqlds.clean</value>
        <value>com.farplace.qingzhuo</value>
        <value>com.mobilesecurity.lite</value>
        <value>com.safeandroid.server.ctsaide</value>
        <value>com.mygc.ljqlds</value>
        <value>com.lookout</value>
        <value>com.antutu.benchmark.full</value>
        <value>com.ludashi.benchmark</value>
        <value>org.zwanoo.android.speedtest</value>
        <value>com.tencent.android.qqdownloader</value>
        <value>com.taptap</value>
        <value>com.baidu.appsearch</value>
        <value>com.qihoo.appstore</value>
        <value>com.qihoo.cleandroid_cn</value>
        <value>com.njh.biubiu</value>
        <value>com.tencent.token</value>
        <value>com.cleanmaster.mguard_cn</value>
        <value>com.wandoujia.phoenix2</value>
        <value>com.market2345</value>
        <value>com.coolapk.market</value>
        <value>com.yingyonghui.market</value>
        <value>com.pp.assistant</value>
        <value>kaiqi.mobileguard</value>
        <value>com.qihoo.cloudisk</value>
        <value>mobi.htjsq.accelerator</value>
        <value>kaiqi.cleanmaster</value>
        <value>cn.goapk.market</value>
        <value>com.mobikeeper.sjgj</value>
        <value>cn.niucoo.niucooapp</value>
        <value>com.oneapp.max.cleaner.booster.cn</value>
        <value>com.mera.antivirus.supercleaner</value>
        <value>android.lite.clean</value>
        <value>com.binniu</value>
        <value>com.gbcom.gwifi</value>
        <value>com.fw.skdz</value>
        <value>com.filemagic</value>
        <value>com.botvxww.oumxc</value>
        <value>com.nxtech.app.booster</value>
        <value>com.eonsun.cleanmaster202</value>
        <value>com.bingo.privacy</value>
        <value>com.zlkj.cjszgj</value>
        <value>com.sk.mobileguard</value>
        <value>com.nd.assistance</value>
        <value>com.sogou.androidtool</value>
        <value>com.bxwl.appuninstall</value>
        <value>com.zjzy.batterydoctor</value>
        <value>com.yktools.app.cn5.booster</value>
        <value>com.qihoo360.mobilesafe.opti.powerctl</value>
        <value>com.towatt.charge.towatt</value>
        <value>com.rubao.superclean</value>
        <value>com.qlmaster.android.dm</value>
        <value>com.znyjjs.qlds</value>
        <value>com.chenxing.speedtest</value>
        <value>make.more.r2d2.cellular_z</value>
        <value>com.liuzh.deviceinfo</value>
        <value>com.speedrun.test</value>
        <value>com.qtrun.QuickTest</value>
        <value>cn.chinabda.netmaster</value>
        <value>make.more.r2d2.cellular_pro</value>
        <value>com.finalwire.aida64</value>
  </array>
</device>

